@charset "utf-8";
/* CSS Document */
body {
	background:url('/images/wood.jpg');
	font: Verdana, Arial, Helvetica, sans-serif;
	margin:0px auto;
	padding:0px;
}

h1 {
	font-size:26px;
	padding-left: 10px;
}

h2 {
	font-size:20px;
}

td {
	font: x-small, verdana, arial, helvetica, sans-serif;
} 

.err {
	color: #EE0000; 
	font-weight: bold;
}

#attorney_profile {
	color: #ffffff;
	font-size: 11px;
	float:left;
	line-height: 17px;
	margin:0;
	padding-left: 36px;
	position: relative;
	width:200px;
}

#attorney_profile a{
	list-style-type: none;
	text-decoration:none;
}

#attorney_profile a:hover {
	text-decoration: underline;
}

#attorney_profile li{
	list-style-type: none;
}

#attorney_profile ul{
	margin:0px;
	*padding-left: 40px;
}

#criminal_defense {
	color: #ffffff;
	font-size: 11px;
	float:left;
	line-height: 17px;
	margin:0;
	padding-left: 5px;
	position: relative;
	width:200px;
}

#criminal_defense a{
	list-style-type: none;
	text-decoration:none;
}

#criminal_defense a:hover {
	text-decoration: underline;
}

#criminal_defense li{
	list-style-type: none;
}

#criminal_defense ul{
	margin:0px;
	*padding-left: 40px;
}

#logo {
	background:url('/images/Callahan-Logo.jpg') no-repeat;
	float: left;
	height: 144px;
	padding:0px;
	width: 626px;
}
#Container {
	background: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
	width: 1000px;
}

#Content {
	background: #ffffff;
	float: left;
	min-height: 420px;
	padding: 5px 15px 2px 15px;
	width: 640px;
}

#Content-all {
	background: #FFFFFF;
	width: 1000px;
}

#Content-out {
	background:url('/images/content-out.jpg');
	margin:0px auto;
}

#contact_us {
	color: #ffffff;
	font-size: 11px;
	float:left;
	line-height: 17px;
	margin:0;
	padding-left:130px;	
	position: relative;
	width:200px;
}

#contact_us a{
	list-style-type: none;
	text-decoration:none;
}

#contact_us a:hover {
	text-decoration: underline;
}

#contact_us li{
	list-style-type: none;
	color: #ffffff;
}

#contact_us ul{
	margin:0px;
	*padding-left: 40px;
}

#counties {
	color: #ffffff;
	font-size: 11px;
	float:left;
	line-height: 17px;
	margin:0;
	padding-left:90px;	
	position: relative;
	width:100px;
}

#counties a{
	list-style-type: none;
	text-decoration:none;
}

#counties a:hover {
	text-decoration: underline;
}

#counties li{
	list-style-type: none;
	color: #ffffff;
}

#counties ul{
	margin:0px;
	*padding-left: 40px;
}

#Daniel-A-Callahan {
	/* background:url('/images/Daniel-A-Callahan-PA.png') no-repeat; */
	float:right;
	height: 367px;
	/*margin: 26px 0px 0px 278px;*/
	padding: 1px;
	position:relative;
	width: 382px;
	z-index:0;
}

.pos-right {
	float: right;
	padding: 2px;
	position: ralative;
	z-index:0;
}

.pos-left {
	float: left;
	padding: 2px;
	position: ralative;
	z-index:0;
}

#footer {
	background:url('/images/footer.png');
	background-repeat:no-repeat;
	background-color: #000;
	height: 244px;
	width: 1000px;
}

#footer p{
	color:#FFFFFF;
	font-size: 13px;
	padding-top: 15px;
	padding-left: 110px;
	text-align: center;
	width: 800px;
}

#footer-head {
	color:#FFFFFF;
	padding-left: 90px;
	line-height: 0px;
}

#footer-head li {
	display: inline;
	list-style-type: none;
	padding-right: 90px;
}

#footer-head a {
	color: #FFFFFF;
	text-decoration:none;
}

#footer-head ul {
	font:"Times New Roman", Times, serif;
}

#footer-head a:hover {
	text-decoration: underline;
}

#footer-index ul li a {
	color: #FFFFFF;
	display: inline;
	text-decoration:none;
	list-style-type: none;
	position: relative;
}

#formelements {
	color: #FFFFFF;
	position: relative;
	padding-left: 5px;
	padding-top: 120px;
	*padding-top: 110px;	
}

input:focus, textarea:focus{
background-color: #FFFF99
}

.forminput {
	float: left;
	height: 32px;
	*height: 10px;
	width: 200px;
}

.formlabel {
	float: left;
	height: 32px;
	*height: 10px;		
	padding-left: 20px;
	width: 60px;
}

#formlabel-comments {
	float: left;
	height: 25px;
	*height: 10px;	
	padding-left: 20px;
	width: 60px;
}

#forminput-comments {
	float: left;
	height: 94px;
	*height: 85px;
	overflow: hidden;
	padding-left: 22px;
	width: 275px;
}

.formlabel-zip {
	float: left;
	height: 32px;
	*height: 20px;	
	padding-left: 20px;
	width: 40px;
}

#formstate {
	float: left;
	height: 32px;	
	*height: 10px;	
}

#formsubmit {
	float: right;
	padding-right: 25px;
	padding-top: 0px;	
}

#formzip {
	float: left;
	height: 32px;	
	*height: 10px;	
}

#header{
	background: #000000;
	color:white;
	height: 186px;
	width:1000px;
}

.label {
	font-weight:bold;
}

.contact a {
	text-decoration:none;
	color: #000;
}

#left {
	background: #FFFFFF;
	float:left;
	padding: 4px;	
}

#mainul{
        float:left;
}

#nav-wrap {
	background:url('/images/nav-bg.png') no-repeat;
	height: 44px;
	width: 1000px;
	z-index:4000;
}

#nav {
	font:"Times New Roman", Times, serif;
	line-height: 44px;
	position:absolute;
	height: 44px;
	padding-left: 50px;	
	z-index:40000;
}

#nav a {
	color: #FFFFFF;
	height: 44px;	
	text-decoration:none;
}

#nav li {
	float: left;
	height: 20px;
	list-style-type: none;
	margin: 0px;
	padding-right: 75px;
	position: relative;
}

#nav ul {
	line-height:4px;
	*line-height: 35px;
}

#nav ul li .navTab ul li a{
        padding:0px;
        margin:0px;
}

#nav .navTab{opacity:0.96; filter:alpha(opacity:96); -moz-opacity:0.96; -khtml-opacity:0.96; background:#000000; border:1px solid #ffffff; z-index:4000; display:none;}

#nav .nav2Tab{opacity:0.96; filter:alpha(opacity:96); -moz-opacity:0.96; -khtml-opacity:0.96; background:#000000; border:1px solid #ffffff; z-index:4000; display:none;}

#nav .navDrop{padding:4px 0px 4px 0px;}

#nav .navDrop ul{ padding: 0px; padding-left:10px; *margin:0px; }

#nav .navDivide{border-right:1px solid #999; display:inline; float:left; width:200px;}

#nav .listDivide{border-top:1px solid #999; height:1px; margin:5px 10px 0 0}

* html #nav .listDivide{margin:5px 10px -18px 0}

#nav .lastOne{border-right:none; display:inline; float:left; width:200px}

#nav .tab1nav .navDrop{width:200px}

#nav .tab2nav .navDrop{width:200px}

#nav .tab3nav .navDrop{width:226px}

#nav .tab4nav .navDrop{width:165px}

/*#nav .tab2nav{width:440px;} */

#nav .tab6nav .navDrop{width:190px}

#nav li:hover .navTab, #nav li.sfhover .navTab{display:block; position:absolute; left:0; top:20px; *top:28px; z-index:4000;}

#nav .navTab ul{z-index:4000;}

#nav .navTab ul li{float:none!important; line-height:18px; z-index:4000}

#nav .navTab ul li a{font-family:Verdana,Geneva,sans-serif; font-size:11px; background:none!important; color:#fff!important; text-decoration:none; line-height:18px; height:auto; font-weight:400}

#nav .navTab ul li a:hover{background:none!important; color:#fff!important; text-decoration:underline; line-height:18px; height:auto}

#nav .navTab ul li.subterm{padding-left:10px;}

* html #nav .navTab ul li a, * html #nav .navTab ul li a:hover{height:18px}

#phone {
	background:url('/images/Free-Consultation.jpg') no-repeat;
	float: left;
	height: 144px;
	padding: 0px;
	width: 374px;
}

#right {
	background:#FFFFFF;
	float: left;
	min-height: 460px;
	padding-bottom: 10px;
	width: 330px;
}

#right-form {
	background:url('/images/form-bg.png') no-repeat;
	float: left;
	height: 448px;
	width: 315px;
}

#right-block {
	padding: 7.5px;
	width: 315px;
}

#right-head {
	background: #CCCCCC;
	height: 25px;
	padding: 4px;
	width: 326px;
}

.clear {
	clear:both;
}
ul#statutes li{
	list-style-type: none;
	margin-left:0px;
}
